---

# Version of consul-template to install
consul_tpl_version: 0.30.0
# URL of the archive
consul_tpl_archive_url: https://releases.hashicorp.com/consul-template/{{ consul_tpl_version }}/consul-template_{{ consul_tpl_version }}_linux_amd64.zip
# Expected sha256 of the archive
consul_tpl_archive_sha256: c78db0f0eecc4d314a5130e3b4c8bd17086c6cd9080c4caf69c606de67cbe212

# Root dir where consul-template will be installed
consul_tpl_root_dir: /opt/consul_template
